<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style.css/style.css">
    <title>Banners</title>

</head>

<body>
    <div class="images-wrapper">
        <div class="slider">
            <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
            <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
            <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
            <img src="./img/4.png" alt="image of game" class="image-to-show" />
        </div>
    </div>
    <div class="block-btn">
        <button id="slid" class="run hide">Run</button>
        <button id="slid" class="stop hide">Stop</button>
    </div>
    <script src="./index.js"></script>
</body>

</html>